

.UWWRedTop1 { background-color: #005191; }
.UWWRedTop2 { background-color: #005191; }

.UWWRedTop3 {
   background: rgba(0, 0, 0, 0) url(https://uwbg.upicsolutions.org/uwbg/servlet/eAndar.WebExtDocument/styleimage/65313A41566A515F6E426B574C3148634E48664A306653525754584B55336B456E7337716D696B58736A6B3153326C797349/E-Pledge-Form-Banner-03-1200.png) no-repeat scroll center center / cover;
   min-height: 375px;
}

.uwLogo .PortletLogo img { max-width: 125px;}
